/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\AR_table.sql **/
 EXEC p_AlterColumn 'T_AR_FINARBILLENTRY_E', 'FINVOICECODE', 'VARCHAR(2048)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_FINARBILLENTRY_E', 'FINVOICENO', 'VARCHAR(2048)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_FINARBILL_E', 'FINVOICECODE', 'VARCHAR(2048)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_FINARBILL_E', 'FINVOICENO', 'VARCHAR(2048)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\AR_table.sql **/
